SHARE
TWEET

Shells Python Wiki

a guest Jun 18th, 2019 118 Never
Not a member of Pastebin yet? Sign Up, it unlocks many cool features!
  1. Traceback (most recent call last):
  2.   File "/home/bison/crons/twiki/env/lib/python3.5/site-packages/urllib3/connectionpool.py", line 603, in urlopen
  3.     chunked=chunked)
  4.   File "/home/bison/crons/twiki/env/lib/python3.5/site-packages/urllib3/connectionpool.py", line 344, in _make_request
  5.     self._validate_conn(conn)
  6.   File "/home/bison/crons/twiki/env/lib/python3.5/site-packages/urllib3/connectionpool.py", line 843, in _validate_conn
  7.     conn.connect()
  8.   File "/home/bison/crons/twiki/env/lib/python3.5/site-packages/urllib3/connection.py", line 370, in connect
  9.     ssl_context=context)
  10.   File "/home/bison/crons/twiki/env/lib/python3.5/site-packages/urllib3/util/ssl_.py", line 355, in ssl_wrap_socket
  11.     return context.wrap_socket(sock, server_hostname=server_hostname)
  12.   File "/usr/lib/python3.5/ssl.py", line 385, in wrap_socket
  13.     _context=self)
  14.   File "/usr/lib/python3.5/ssl.py", line 760, in __init__
  15.     self.do_handshake()
  16.   File "/usr/lib/python3.5/ssl.py", line 996, in do_handshake
  17.     self._sslobj.do_handshake()
  18.   File "/usr/lib/python3.5/ssl.py", line 641, in do_handshake
  19.     self._sslobj.do_handshake()
  20. ssl.SSLError: [SSL: SSLV3_ALERT_HANDSHAKE_FAILURE] sslv3 alert handshake failure (_ssl.c:720)
  21.  
  22. During handling of the above exception, another exception occurred:
  23.  
  24. Traceback (most recent call last):
  25.   File "/home/bison/crons/twiki/env/lib/python3.5/site-packages/requests/adapters.py", line 449, in send
  26.     timeout=timeout
  27.   File "/home/bison/crons/twiki/env/lib/python3.5/site-packages/urllib3/connectionpool.py", line 641, in urlopen
  28.     _stacktrace=sys.exc_info()[2])
  29.   File "/home/bison/crons/twiki/env/lib/python3.5/site-packages/urllib3/util/retry.py", line 399, in increment
  30.     raise MaxRetryError(_pool, url, error or ResponseError(cause))
  31. urllib3.exceptions.MaxRetryError: HTTPSConnectionPool(host='wiki.chaosdorf.de', port=443): Max retries exceeded with url: /api.php?continue=&meta=siteinfo%7Cuserinfo%7Cuserinfo&format=json&siprop=general%7Cnamespaces&uiprop=groups%7Crights%7Cblockinfo%7Chasmsg&action=query (Caused by SSLError(SSLError(1, '[SSL: SSLV3_ALERT_HANDSHAKE_FAILURE] sslv3 alert handshake failure (_ssl.c:720)'),))
  32.  
  33. During handling of the above exception, another exception occurred:
  34.  
  35. Traceback (most recent call last):
  36.   File "tweet.py", line 2, in <module>
  37.     import readwiki
  38.   File "/home/bison/crons/twiki/readwiki.py", line 6, in <module>
  39.     site = Site(config.wiki_site, path=config.wiki_api_path)
  40.   File "/home/bison/crons/twiki/env/lib/python3.5/site-packages/mwclient/client.py", line 124, in __init__
  41.     self.site_init()
  42.   File "/home/bison/crons/twiki/env/lib/python3.5/site-packages/mwclient/client.py", line 146, in site_init
  43.     retry_on_error=False)
  44.   File "/home/bison/crons/twiki/env/lib/python3.5/site-packages/mwclient/client.py", line 228, in get
  45.     return self.api(action, 'GET', *args, **kwargs)
  46.   File "/home/bison/crons/twiki/env/lib/python3.5/site-packages/mwclient/client.py", line 279, in api
  47.     info = self.raw_api(action, http_method, **kwargs)
  48.   File "/home/bison/crons/twiki/env/lib/python3.5/site-packages/mwclient/client.py", line 415, in raw_api
  49.     http_method=http_method)
  50.   File "/home/bison/crons/twiki/env/lib/python3.5/site-packages/mwclient/client.py", line 374, in raw_call
  51.     headers=headers, **self.requests)
  52.   File "/home/bison/crons/twiki/env/lib/python3.5/site-packages/requests/sessions.py", line 546, in get
  53.     return self.request('GET', url, **kwargs)
  54.   File "/home/bison/crons/twiki/env/lib/python3.5/site-packages/requests/sessions.py", line 533, in request
  55.     resp = self.send(prep, **send_kwargs)
  56.   File "/home/bison/crons/twiki/env/lib/python3.5/site-packages/requests/sessions.py", line 646, in send
  57.     r = adapter.send(request, **kwargs)
  58.   File "/home/bison/crons/twiki/env/lib/python3.5/site-packages/requests/adapters.py", line 514, in send
  59.     raise SSLError(e, request=request)
  60. requests.exceptions.SSLError: HTTPSConnectionPool(host='wiki.chaosdorf.de', port=443): Max retries exceeded with url: /api.php?continue=&meta=siteinfo%7Cuserinfo%7Cuserinfo&format=json&siprop=general%7Cnamespaces&uiprop=groups%7Crights%7Cblockinfo%7Chasmsg&action=query (Caused by SSLError(SSLError(1, '[SSL: SSLV3_ALERT_HANDSHAKE_FAILURE] sslv3 alert handshake failure (_ssl.c:720)'),))
RAW Paste Data
We use cookies for various purposes including analytics. By continuing to use Pastebin, you agree to our use of cookies as described in the Cookies Policy. OK, I Understand
 
Top